#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-E2XaIDDXH1P7x4jg279jAm
key:                  req-3.13.1-E2XaIDDXH1P7x4jg279jAm
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  48db3d3aa3d3e86bf2ea27f72b3b75e8
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-E2XaIDDXH1P7x4jg279jAm
depends:
    aeson-2.1.2.1-IkP1OjeNuTxglWxWeIvI9
    authenticate-oauth-1.7-8PuBR2zco8b6TFslr3qN75 base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-3YsL0BQanAbLHEhUwcLo8j containers-0.6.5.1
    crypton-connection-0.3.2-97ngep1zwKyLdFTUPCM6vp exceptions-0.10.4
    http-api-data-0.5.1-ILpYWdKjUlDLjeQe14VP0d
    http-client-0.7.17-2Oi6aYWRkvSIlsipbaKPwU
    http-client-tls-0.3.6.3-JOUTFtJTcAY3U5MOJvGMFy
    http-types-0.12.4-6kOruwBLItLEcotK7uAwKL
    modern-uri-0.3.6.1-DGtMnuzZ6hfHhQmx8Dwc98
    monad-control-1.0.3.1-I5AaRJoHRj29hWCKJMaDiM mtl-2.2.2
    retry-0.9.3.1-6nrvrNbdH6K5G0oW9L8Yzd template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-10tXe5MiLs4HsBLDXsNGWs
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

